<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Projects</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- font awesome link -->
	<script src="https://kit.fontawesome.com/ca08556cc2.js" crossorigin="anonymous"></script>
	<!-- montserarrat -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat+Subrayada&family=Montserrat:wght@500&display=swap" rel="stylesheet">
<!-- Montserrat end -->	
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./projects.css">
	<!-- fonts api -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
	<!-- fonts api -->
</head>
<body>
	
		<nav class="navbar fixed-top bg-dark navbar-expand-lg navbar-dark mb-5">
			<a class="navbar-brand d-md-none" href="./index.html">DONALD</a>
 	<button class="navbar-toggler border border-white" type="button" data-toggle="collapse" data-target="#sample-nav">
 		<span class="navbar-toggler-icon"></span>
 	</button>
 	<div class="collapse navbar-collapse" id="sample-nav">
 		<ul class="navbar-nav mx-auto">
 			<li class="nav-item">
 			<a href="./index.html" class="nav-link text-white">HOME</a>
 		</li>
 			<li>
 				<a href="./projects.html" class="nav-link text-white">PROJECTS</a>
 			</li>
 			<li>
 				<a href="./tools.html" class="nav-link text-white">TOOLS</a>
 			</li>
 			<li>
        <a href="./expertise.html" class="nav-link text-white">EXPERTISE</a>
      </li>
 			<li>
 				<a href="./contacts.html" class="nav-link text-white">CONTACT</a>
 			</li>
 		</ul>
 	</div>
</nav>
<!-- end of nav -->
<!-- main content -->

<h2 class="text-center text-white mb-4">My Sample Projects</h2>
<h4 class="text-center text-white mb-4">Click image to visit the website</h4>
<div class="container-fluid" id="project">
	<div class="row my-3 pt-3">
		<div class="col-md-6 mx-auto">
<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="4"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="5"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <a href="https://capstone1-morales-donald-portfolio.netlify.app/" target="_blank"><img src="./portfolio.png" class="d-block w-100 img-fluid mt-5" alt="..."></a>
      <div class=" carousel-caption d-none d-md-block">
          <div>
        <h5><a href="https://capstone1-morales-donald-portfolio.netlify.app/" target="_blank" class="text-white text-decoration-none">My Portfolio Website</a></h5>
        </div>
      </div>
    </div>
    <div class="carousel-item">
      <a href="https://complete-ecommerce-website.herokuapp.com/" target="_blank"><img src="./ecommerce.png" class="d-block w-100 img-fluid mt-5" alt="..."></a>
      <div class="carousel-caption d-none d-md-block">
        <h5><a href="https://complete-ecommerce-website.herokuapp.com/" target="_blank" class="text-white text-decoration-none">E-Commerce Using Node, Express, Mongo</a></h5>
        
      </div>
    </div>

    <div class="carousel-item">
        <a href="https://world-information-mathweb.netlify.app/index.html" target="_blank"><img src="./world-info-pix.png" class="d-block w-100 img-fluid mt-5" alt="..."></a>
        <div class="carousel-caption d-none d-md-block">
          <h5><a href="https://world-information-mathweb.netlify.app/index.html" target="_blank" class="text-white text-decoration-none">World Information</a></h5>
          
        </div>
      </div>
    
    <div class="carousel-item">
        <a href="https://top10-tourist-spots-in-the-philippines.netlify.app/" target="_blank"><img src="./tourist-new.png" class="d-block w-100 img-fluid mt-5" alt="..."></a>
        <div class="carousel-caption d-none d-md-block">
          <h5><a href="https://top10-tourist-spots-in-the-philippines.netlify.app/" target="_blank" class="text-white text-decoration-none">Philippines Top 10 Tourist Destinations</a></h5>
          
        </div>
      </div>

      <div class="carousel-item">
        <a href="https://track-your-finances.netlify.app/" target="_blank"><img src="./finances.png" class="d-block w-100 img-fluid mt-5" alt="..."></a>
        <div class="carousel-caption d-none d-md-block">
          <h5><a href="https://track-your-finances.netlify.app/" target="_blank" class="text-white text-decoration-none">password: a username: mm</a></h5>
          
        </div>
      </div>

      <div class="carousel-item">
        <a href="https://evening-gorge-77839.herokuapp.com/api/product/products" target="_blank"><img src="./API.png" class="d-block w-100 img-fluid mt-5" alt="..."></a>
        <div class="carousel-caption d-none d-md-block">
          <h5><a href="https://evening-gorge-77839.herokuapp.com/api/product/products" target="_blank" class="text-white text-decoration-none">E-commerce API Backend Development</a></h5>
          
        </div>
    
    </div>
  </div>
  <button class=" mb-5 carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </button>
  <button class="mb-5 carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </button>
</div>

</div>
</div>
</div>
<!-- end of main content -->
<!-- start of footer -->
<div class="foot container-fluid">
	<footer class="p-3 text-white">
		
	<!-- links -->
	<div class="d-flex justify-content-center my-4">
			<a href="https://www.facebook.com/matthew.yabut96" target="_blank" class="mx-3">
				<i class="fab fa-facebook fab-link"></i>
			</a>
			<a href="https://gitlab.com/morales.donald1025" target="_blank" class="mx-3">
				<i class="fab fa-gitlab fab-link"></i>
			</a>
			<a href="https://www.linkedin.com/in/donald-morales-b2043a1b9/" target="_blank" class="mx-3">
				<i class="fab fa-linkedin fab-link"></i>
			</a>
		</div>
	
		<!-- end of links -->
		<!-- start of phone number -->
			<div class="row justify-content-center">
				<div class="col-md-2">
			<p class="text-center">
				<i class="fas fa-phone"> +63 930 237 9782</i>
			</p>
		</div>
		<div class="col-md-3">
			<p class="text-center">
				<i class="far fa-envelope"> morales.donald1025@gmail.com</i>
			</p>
		</div>
		</div>
		<hr class="border border-white">

		<!-- end of phone number -->
		<div class="row justify-content-center">
			<div class="col-md-2">
				<p class="text-center text-white">&copy; 2021 Donald Morales</p>
			</div>
			<div class="col-md-2">
				<p class="text-center text-white">All Rights Reserved</p>		
			</div>
		</div>
	</footer>
</div>
	<!-- End of footer -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	
	
</body>
</html>